Subject: Re: Concierge complaints
From: Subir Chakma <[email-masked]>
To: "Amandeep Jangra" <[email-masked]>
Date: Tue, 22 Dec 2015 15:24:42 +0530 (IST)

Pls escalate to Mel - finance admin on a ticket. 

From: "Amandeep Jangra" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Tuesday, December 22, 2015 9:37:52 AM 
Subject: Re: Concierge complaints 

Hi, 

I see that this is handled by Mel, as it is ebay order. I will keep checking her orders as well. 

For OH orders, I will ask IT to change the status to OT as they are already cancelled. 

From: "subir" <[email-masked]> 
To: "Amandeep Jangra" <[email-masked]> 
Sent: Monday, December 21, 2015 10:15:11 PM 
Subject: Concierge complaints 

[9:21:16 PM] Ljubica Djordjevic: 

can you please ask agent who is working on concierge orders that customer 0833-8829 updated his address and phone 
concierge order 135213 
also, we have a lot of orders in OH 
some of them should have been cancelled but due to know issue the status cannot be changed 
for these issues we contact IT 

Why I get soo many issues with concierge- the only dept you are holding now? 

Regards